# https://www.playframework.com/documentation/latest/Configuration
# Default database configuration
db.default.driver=com.mysql.cj.jdbc.Driver
db.default.url="jdbc:mysql://db:3306/playdb"
db.default.username=root
db.default.password="a strong password"

database.dispatcher {
  executor = "thread-pool-executor"
  throughput = 1
  thread-pool-executor {
    fixed-pool-size = 9
  }
}

play {
  filters {
    enabled += "play.filters.cors.CORSFilter"
  }

  evolutions {
    autoApply = true
  }
}
